<template>
    <div class="information-group">
        <div class="information-group-header">
            <img
                class="avatar"
                src="https://www.prixing.fr/images/product_images/60d/60dfc15723b1fa272c8fb99101645e5a.png"
            />
            <h1>Nom du groupe : Chat-charette</h1>
        </div>
        <div class="information-group-body">
            <h2>Participants</h2>
            <table aria-describedby="">
                <tr>
                    <th>Name</th>
                    <th>FirstName</th>
                    <th>Nickname</th>
                </tr>
                <tr>
                    <th>BESSON</th>
                    <th>Alexis</th>
                    <th>Alexis</th>
                </tr>
                <tr>
                    <th>GIRAND</th>
                    <th>Adrien</th>
                    <th>Adrien</th>
                </tr>
                <tr>
                    <th>DOLMAZON</th>
                    <th>Dylan</th>
                    <th>Dylan</th>
                </tr>
            </table>
        </div>
    </div>
</template>
<style scoped src="./InfoGroup.css" />
